Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-3219

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-3219
Last Modified 05 Sep 2008 05:06:32
Published 24 Jun 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-3219

Summary

SQL injection vulnerability in thread.php in Woltlab Burning Board (WBB) 2.2.2 allows remote attackers to execute arbitrary SQL commands via the threadid parameter.

Vulnerable Systems

Application

  • Woltlab Burning Board 2.2.2


References

BUGTRAQ - 20060614 wbb<<--v 2.2.2 "thread.php" SQL injection

XF - wbb-thread-sql-injection(27138)

SREASON - 1143


Last Updated: 27 May 2016 10:42:56